/* Reset Styles for Consistency */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body { 
	font-size: 100%;
	font-family: 'Trebuchet MS', Helvetica, Arial, sans-serif;
	color: #000000;
	background-color:#1265ab;
	overflow: hidden; 
	}
div#hmpageheader {
	position: absolute;
	top: 0.313rem; left: 0.313rem; right: 0.313rem;
	background-color: transparent;
	}
div#hmpagebody {
	position: absolute;
	top: 0.5rem; left: 0.5rem; right: 0.5rem; bottom: 0.5rem;
	background-color: #f1f1f1;
	overflow: auto;
	border-style: solid;
	border-color: #444444;
	border-width: thin;
	border-radius: 0.5rem 0 0 0.5rem;
	padding: 0;
	margin: 0;
	}

p#tocnavbar { display: table-cell;}

/* General */
.tablet {
	display: none !important;
}
.phone {
	display: none !important;
	}
.noscript { 
	display: none !important; 
	}
.scripted {
	
	}
.desktop {

	}
.desk_tablet {

}

.navbar   { font-size: 120%; }
	
/* TOC LIST CSS */
div#hmtoctree {
	position: absolute;
	left: 0; right: 0; bottom: 0; top: 0.54rem;
	font-size: 0.950rem;
}
ul#toc, ul#toc ul   { 
	padding: 0; margin: 0; 
	list-style-type: none;
	}
ul#toc li { 
	cursor: pointer;
	padding: 0;
	background-repeat: no-repeat;
	}

ul#toc li > span {
	display: block;
	padding: 0.143rem 0.143rem 0.143rem 1.786rem;
	background-repeat: no-repeat;
	background-position: 0.457rem 0.28rem;
	background-size: 0.9em;
	color: #444444;
	}
ul#toc li.lv2 span{
	background-position: 1.371rem 0.28rem;
	padding-left: 2.50rem;
	}

ul#toc li.lv3 span {
	background-position: 2.085rem 0.28rem;
	padding-left: 3.214rem;
	}
ul#toc li.lv4 span {
	background-position: 2.50rem 0.28rem;
	padding-left: 3.929rem;
	}
ul#toc li.lv5 span {
	background-position: 3.214rem 0.28rem;
	padding-left: 4.643rem;
	}
ul#toc li.lv6 span {
	background-position: 3.929rem 2px;
	padding-left: 5.357rem;
	}
ul#toc li.current {
	z-index: 10000;
	}
ul#toc li span:hover   {
	background-color: #9f9f9f;	
	color: #ffffff;
	}
ul#toc li span.current   {
	background-color: #bfbfbf;
	color: #000000;
	font-weight: bold; 
	}
ul#toc li span.current:hover   {
	background-color:  #bfbfbf;
	color: #000000;
	font-weight: bold; 
	}

ul#toc ul { 
	
	}
	
/* TOC LIST CSS */
